Bug 815929 - Expanding a testcase shows test procedure values as None.
Expanding a testcase shows test procedure values as None.
Status: VERIFIED
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
3.0
Unspecified Unspecified
urgent Severity urgent
: ---
: ---
Assigned To: Yuguang Wang
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 16:14 EDT by Asha Akkiangady
Modified: 2016-05-26 09:25 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asha Akkiangady 2012-04-24 16:14:00 EDT
Description of problem:
Expanding a testcase shows test procedure values as None.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. For the test plan https://tcms.engineering.redhat.com/plan/2528/
following fields displayed as "None" instead of test steps for some of the tests.

Setup:
None
	
Breakdown:
None
	
Actions:
None
	
Expected Results:
None

  
Actual results:
test procedure/expected results are missing.

Expected results:
Should display test document for all the test cases.

Additional info:
Comment 1 yawei Li 2012-04-25 05:36:43 EDT
The TCMS data has been restored, please help to check your test cases.
Thanks for your timely finding.
Comment 2 Asha Akkiangady 2012-04-25 10:31:20 EDT
Test case data is restored, looks good. Thanks for the quick response.

Note You need to log in before you can comment on or make changes to this bug.